{
	"name": "citethispage",
	"version": "0.0.0",
	"private": true,
	"description": "Build tools for the CiteThisPage extension.",
	"scripts": {
		"test": "grunt test"
	},
	"devDependencies": {
		"eslint-config-wikimedia": "0.25.0",
		"grunt": "1.6.1",
		"grunt-banana-checker": "0.11.0",
		"grunt-eslint": "24.0.1",
		"grunt-stylelint": "0.18.0",
		"stylelint-config-wikimedia": "0.15.0"
	}
}
